id: "Osma"
name: "Osmanya"
historical: true
family: "African"
summary: "Osmanya (Far Soomaali, Farta Cismaanya, <span class=\'autonym\'>𐒍𐒖𐒇𐒂𐒖 𐒋𐒘𐒈𐒑𐒛𐒒𐒕𐒖</span>) is a historical African alphabet, written left-to-right. Was sporadically used 1922-1973 for writing the Somali language. Created by Cusmaan Yuusuf Keenadiid. Almost fully replaced by the Latin script in 1973."
